
Figure - Bug #117481
【IOV测试】【VC1】【SORP】【副屏】【实车341】斗鱼app无法登录
2023-04-14 13:40 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 中控版本：03.02.0062.C101��副屏版本：0086

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

实车341

【操作步骤】

1.点击斗鱼app

【实际结果】

tab栏点击无效 登陆无反馈

【期望结果】

正常登录，切换Tab

【时间】

4月1号  17:39

【备注】

VIN:LJD8BB3F0P0000341

LOG已经上传云

EE环境

History

#1 - 2023-04-14 14:49 - 物联网测试组_TSCD 王维

- File 第一次使用微信登录时不能成功登录，需要kill程序二次登录可成功登录.txt added

#2 - 2023-04-14 19:50 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

- Need_Info changed from -- to TEST

Hi 王维

1.帮忙从客户哪儿取下日志传到此票上，需要日志进行错误定位

2.帮忙拿一下客户复现问题的apk安装包，我们自己下载的版本和问题单上的对不上

#3 - 2023-04-17 16:55 - 物联网测试组_TSCD 王维
- File 中科创达软件股份有限公司20230417-165154.mp4 added

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from 物联网测试组_TSCD 王维 to CD FW 曹覃刚

hi

日志为70+90版本抓取，请帮忙分析定位问题原因，谢谢

ftp://cdiot@192.168.87.46/log/117481

#4 - 2023-04-17 19:39 - CD FW 曹覃刚

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

Hi 王维

还需要帮忙拿一下客户复现问题的apk安装包，我们自己下载的版本和问题单上的对不上

其中有部分UI的问题，需要安装上实际的应用才能定位，感谢

#5 - 2023-04-18 10:36 - 物联网测试组_TSCD 王维

- File com.douyu.xl.douyutv_9634d9e0.apk added

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from 物联网测试组_TSCD 王维 to CD FW 曹覃刚

apk 已上传

#6 - 2023-04-18 11:33 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

Hi 王维

使用客户版本的斗鱼apk，针对视频中的问题情况如下

1.tab点击无效果，在对比的联想平板上，存在一样的问题

2.登录页面,无法点击验证码登录，在对比的联想平板上，存在一样的问题

从测试情况，以及研发初步解析来看

此问题属于应用适配的问题，而且该应用似乎已经长期没有被维护了

请帮助同步此问题信息，谢谢

#7 - 2023-04-18 17:30 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

待客户确认及反馈

#8 - 2023-04-19 17:36 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to NEED_INFO
#9 - 2023-04-25 14:44 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#10 - 2023-04-25 14:44 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#11 - 2023-04-25 14:45 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

斗鱼.7z.001等 (1).zip 14.7 MB 2023-04-14 物联网测试组_TSCD 王维

第一次使用微信登录时不能成功登录，需要kill程序二次登录可成功登录.txt3.66 MB 2023-04-14 物联网测试组_TSCD 王维

中科创达软件股份有限公司20230417-165154.mp4 28.8 MB 2023-04-17 物联网测试组_TSCD 王维

com.douyu.xl.douyutv_9634d9e0.apk 15.6 MB 2023-04-18 物联网测试组_TSCD 王维
